﻿img, div, a { behavior: url(/images/iepngfix.htc) }
#menubar  ul { line-height:1px;}
#menubar  ul li {display: inline;}

#content .inner {overflow:hidden;}

#hsearch
{
    float: left;
    width: 300px;
    height: 50px;
    background-image:none;
    margin-top: 140px;
    margin-left: 160px;
}

